@charset "UTF-8";
/* CSS Document */

.img0{
	 width:790px;
	 height:395px;
	 position:absolute; 
	 left:0px;
	 top:0px; 
}

#img1-0 {
	z-index: 9;
	
}

#img2-0 {
	z-index: 8;
	
}

#img3-0 {
	z-index: 7;
	
}

#img4-0 {
	z-index: 6;
	
}

#img5-0 {
	z-index: 5;
	
}

#buttons
{
	margin:0;
	padding:0;
	width:790px;
	height:395px;
	position:absolute;
	z-index:101;
	opacity:0;
}

.button
{
	margin:0;
	padding:0;
	width:130px;
	height:130px;
	position:absolute;
}

.buttonBg
{
	margin:0;
	padding:0;
	width:130px;
	height:130px;
	opacity:.6;
	background-color:#01357f;
	position:absolute;
}


.buttonLogo
{
	margin:0;
	padding:0;
	position:absolute;
	max-width:100%;
	max-height:100%;
	width:100%;
	height:100%;
}

.buttonArrow
{
	margin:0;
	padding:0;
	width:14px;
	height:13px;
	position:absolute;
	bottom:5px;
	right:5px;
	background:url(../../i/img_cbsi_largewhitearrow.png) top left no-repeat;
}

.buttonArrowActive
{
	margin:0;
	padding:0;
	width:12px;
	height:12px;
	position:absolute;
	bottom:5px;
	right:5px;
	background:url(../../i/squarePlus.png) top left no-repeat;
}

#overlayHolder
{
	margin:0;
	padding:0;
	width:790px;
	height:395px;
	position:absolute;
	display:none;
	z-index:1000;
}

#overlayBg
{
	margin:0;
	padding:0;
	width:790px;
	height:395px;
	background-color:#000000;
	opacity:.8;
	position:absolute;
	z-index:-1;
}

#overlayBox1
{
	margin:0;
	padding:0;
	width:259px;
	height:327px;
	position:absolute;
	margin-left:35px;
	margin-top:32px;
	overflow:hidden;
	z-index:10;
	
	background: #5a5a5a;
	background: -moz-linear-gradient(top,  #5a5a5a 26%, #323232 93%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#5a5a5a), color-stop(93%,#323232));
	background: -webkit-linear-gradient(top,  #5a5a5a 26%,#323232 93%);
	background: -o-linear-gradient(top,  #5a5a5a 26%,#323232 93%);
	background: -ms-linear-gradient(top,  #5a5a5a 26%,#323232 93%);
	background: linear-gradient(top,  #5a5a5a 26%,#323232 93%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a5a5a', endColorstr='#323232',GradientType=0 );
}

#topBorder
{
	margin:0;
	padding:0;
	width:259px;
	height:2px;
	top 0;
	position:absolute;
}

#bottomBorder
{
	margin:0;
	padding:0;
	width:259px;
	height:2px;
	bottom: 0;
	position:absolute;
}

#overlayBox2
{
	margin:0;
	padding:0;
	width:397px;
	height:327px;
	position:absolute;
	margin-left:295px;
	margin-top:32px;
	overflow:hidden;
	z-index:20;
	
	background: #323232;
	background: -moz-linear-gradient(top,  #323232 0%, #5b5a5b 74%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(74%,#5b5a5b));
	background: -webkit-linear-gradient(top,  #323232 0%,#5b5a5b 74%);
	background: -o-linear-gradient(top,  #323232 0%,#5b5a5b 74%);
	background: -ms-linear-gradient(top,  #323232 0%,#5b5a5b 74%);
	background: linear-gradient(top,  #323232 0%,#5b5a5b 74%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#5b5a5b',GradientType=0 );
}

#closeButton
{
	margin:0;
	padding:0;
	width:14px;
	height:14px;
	background:url(../../i/closeButton.png) top left no-repeat;
	margin-top:32px;
	margin-left:693px;
	opacity:0;
	filter: alpha(opacity=0);
	position:absolute;
	cursor:pointer;
}

#logoTabHolder
{
	margin:0;
	padding:0;
	width:62px;
	height:246px;
	/*border:1px solid black;*/
	margin-left:694px;
	/*margin-left:631px;*/
	z-index:15;	
	display:none;
}

.logoTab
{
	margin:0;
	padding:0;
	width:62px;
	height:61px;
	
	margin-left:0;
	margin-top:1px;
}

.logoTab:hover
{
	margin:0;
	padding:0;
	width:62px;
	height:61px;
	cursor:pointer;
	
	margin-left:-65px;
	margin-top:1px;
	
	top: 50%;
}

.tab
{
	margin:0;
	padding:0;
	width:57px;
	height:61px;
	position:relative;
	margin-right:auto;
	margin-left:auto;
	z-index:1;
}

.tabOverlay
{
	margin:0;
	padding:0;
	width:62px;
	height:61px;
	background-color:#000000;
	opacity:.6;
	position:absolute;	
	z-index:3;
}

.tabArrow
{
	margin:0;
	padding:0;
	width:62px;
	height:61px;
	position:absolute;
	z-index:2;
}

.tabArrowImg
{
    float: right;
    height: 8px;
    margin: 44px 2px 0 0;
    padding: 0;
    right: 0;
    width: 8px;
}

.corner
{
	margin:0;
	padding:0;
	border-top: 7px solid transparent; 
	border-right:7px solid white;
}


.contentPanel
{
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	margin-left:20px;
	/*margin-left:-220px;*/
	display:none;
	position:absolute;
	text-align:left;
	line-height:20px;
}

.contentLogoHolder
{
	height:83px;
	display:table-cell;
	vertical-align:middle;	
}

.contentPanelLogo
{
	margin:0;
	padding:0;
	width:auto;
	height:auto;
}

.contentArea1
{
	margin:0;
	padding:0;
	font-size:13px;
	color:#c3c3c3;
	width:219px;
	clear:both;
}

#blueLine
{
	margin:0;
	padding:0;
	background:url(../../i/blueLine.png) top left no-repeat;
	width:219px;
	height:1px;
	margin-top:14px;
}

.contentArea2
{
	margin:0;
	padding:0;
	font-size:11px;
	color:#FFFFFF;
	width:219px;
	margin-top:15px;
}

.cta
{
	margin:0;
	padding:0;
	font-size:11px;
	color:#929292;
	height:auto;
	margin-top:15px;
	background:url(../../i/img_cbsi_smallgrayarrow_03.png) right 7px no-repeat;
	cursor:pointer;
	display:table;
	padding-right:10px;
	text-decoration:none;
}

.cta:hover
{
	color:#ffffff;
	text-decoration:none;
	background:url(../../i/img_cbsi_smallwhitearrow_03.png) right 7px no-repeat;
}

.mediaPanel
{
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	/*margin-left:398px;*/
	display:none;
	margin-top:37px;
	position:absolute;	
}

.imagePanel
{
	margin-left:28px;
	margin-top:29px;
}

.videoPanel
{
	margin-left:14px;
	margin-top:37px;
}

.videoPanel .mediaContent
{
	cursor:pointer;
}

.mediaHeader
{
	margin:0;
	padding:0;
	width:368px;
	height:33px;
	position:relative;
	z-index:3;
}

.mediaContent
{
	margin:0;
	padding:0;
	width:368px;
	height:235px;
	position:relative;
	z-index:2;
}

.mediaTitle
{
	margin:0;
	padding:0;
	font-family: "Open Sans", Sans Serif;
	font-size:10px;
	color:#FFFFFF;
	text-align:left;
	margin-top:-23px;
	display:none;
	position:relative;
	z-index:1;
	text-transform:uppercase;
	width:368px;
	height:33px;
	overflow:hidden;
}